# Ticket API

Welcome to our API reference for the Ticket API. This documentation includes information about how to ..

* [create a Socialboards account](https://socialboards.com/en/free-trial/)
* [use authentication headers](/docs/apis/tickets/authorization-headers.md)
* [create tickets](/docs/apis/tickets/tickets.md)
* [handle categories](/docs/apis/tickets/categories.md)
* [handle custom fields](/docs/apis/tickets/custom-fields.md)
* [work with webhooks](/docs/apis/tickets/webhooks.md)

If you have little or no experience with Socialboards, you might find the[ Glossary](/docs/apis/tickets/glossary.md) useful, which explains key components of an Inbox and how they function.

For information about changes to our APIs, check out the [changelog](/docs/updates/changelog.md).

Need help? Please contact us at <https://www.zisson.com/contact-us/> if you have trouble gaining account access, or have questions.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.socialboards.com/docs/apis/tickets.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
